Index: qrda/qds/QDS_0385.rdf
===================================================================
--- qrda/qds/QDS_0385.rdf	(revision 925)
+++ qrda/qds/QDS_0385.rdf	(revision 945)
@@ -13,6 +13,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c495</qds:standard_code_list>
-<qds:standard_code_list> A_c496</qds:standard_code_list>
-<qds:standard_code_list> A_c497</qds:standard_code_list>
+<qds:standard_code_list>A_c496</qds:standard_code_list>
+<qds:standard_code_list>A_c497</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7085">
@@ -28,5 +28,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N18.9</qds:standard_code_list>
-<qds:standard_code_list> N28.9</qds:standard_code_list>
+<qds:standard_code_list>N28.9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7097">
@@ -55,11 +55,11 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14669001</qds:standard_code_list>
-<qds:standard_code_list> 236428007</qds:standard_code_list>
-<qds:standard_code_list> 269257004</qds:standard_code_list>
-<qds:standard_code_list> 301814009</qds:standard_code_list>
-<qds:standard_code_list> 307309005</qds:standard_code_list>
-<qds:standard_code_list> 422593004</qds:standard_code_list>
-<qds:standard_code_list> 430535006</qds:standard_code_list>
-<qds:standard_code_list> 55655006</qds:standard_code_list>
+<qds:standard_code_list>236428007</qds:standard_code_list>
+<qds:standard_code_list>269257004</qds:standard_code_list>
+<qds:standard_code_list>301814009</qds:standard_code_list>
+<qds:standard_code_list>307309005</qds:standard_code_list>
+<qds:standard_code_list>422593004</qds:standard_code_list>
+<qds:standard_code_list>430535006</qds:standard_code_list>
+<qds:standard_code_list>55655006</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_226">
@@ -88,27 +88,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105583 </qds:standard_code_list>
-<qds:standard_code_list> 105584 </qds:standard_code_list>
-<qds:standard_code_list> 105691</qds:standard_code_list>
-<qds:standard_code_list> 197352 </qds:standard_code_list>
-<qds:standard_code_list> 197709 </qds:standard_code_list>
-<qds:standard_code_list> 197860 </qds:standard_code_list>
-<qds:standard_code_list> 197861 </qds:standard_code_list>
-<qds:standard_code_list> 197862 </qds:standard_code_list>
-<qds:standard_code_list> 197863 </qds:standard_code_list>
-<qds:standard_code_list> 199224 </qds:standard_code_list>
-<qds:standard_code_list> 199316 </qds:standard_code_list>
-<qds:standard_code_list> 200327 </qds:standard_code_list>
-<qds:standard_code_list> 200328 </qds:standard_code_list>
-<qds:standard_code_list> 237788 </qds:standard_code_list>
-<qds:standard_code_list> 239177 </qds:standard_code_list>
-<qds:standard_code_list> 244197 </qds:standard_code_list>
-<qds:standard_code_list> 250288 </qds:standard_code_list>
-<qds:standard_code_list> 284191 </qds:standard_code_list>
-<qds:standard_code_list> 310261 </qds:standard_code_list>
-<qds:standard_code_list> 310378 </qds:standard_code_list>
-<qds:standard_code_list> 310379 </qds:standard_code_list>
-<qds:standard_code_list> 310380 </qds:standard_code_list>
-<qds:standard_code_list> 311282 </qds:standard_code_list>
-<qds:standard_code_list> 388641</qds:standard_code_list>
+<qds:standard_code_list>105584 </qds:standard_code_list>
+<qds:standard_code_list>105691</qds:standard_code_list>
+<qds:standard_code_list>197352 </qds:standard_code_list>
+<qds:standard_code_list>197709 </qds:standard_code_list>
+<qds:standard_code_list>197860 </qds:standard_code_list>
+<qds:standard_code_list>197861 </qds:standard_code_list>
+<qds:standard_code_list>197862 </qds:standard_code_list>
+<qds:standard_code_list>197863 </qds:standard_code_list>
+<qds:standard_code_list>199224 </qds:standard_code_list>
+<qds:standard_code_list>199316 </qds:standard_code_list>
+<qds:standard_code_list>200327 </qds:standard_code_list>
+<qds:standard_code_list>200328 </qds:standard_code_list>
+<qds:standard_code_list>237788 </qds:standard_code_list>
+<qds:standard_code_list>239177 </qds:standard_code_list>
+<qds:standard_code_list>244197 </qds:standard_code_list>
+<qds:standard_code_list>250288 </qds:standard_code_list>
+<qds:standard_code_list>284191 </qds:standard_code_list>
+<qds:standard_code_list>310261 </qds:standard_code_list>
+<qds:standard_code_list>310378 </qds:standard_code_list>
+<qds:standard_code_list>310379 </qds:standard_code_list>
+<qds:standard_code_list>310380 </qds:standard_code_list>
+<qds:standard_code_list>311282 </qds:standard_code_list>
+<qds:standard_code_list>388641</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_791">
@@ -124,27 +124,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105583 </qds:standard_code_list>
-<qds:standard_code_list> 105584 </qds:standard_code_list>
-<qds:standard_code_list> 105691</qds:standard_code_list>
-<qds:standard_code_list> 197352 </qds:standard_code_list>
-<qds:standard_code_list> 197709 </qds:standard_code_list>
-<qds:standard_code_list> 197860 </qds:standard_code_list>
-<qds:standard_code_list> 197861 </qds:standard_code_list>
-<qds:standard_code_list> 197862 </qds:standard_code_list>
-<qds:standard_code_list> 197863 </qds:standard_code_list>
-<qds:standard_code_list> 199224 </qds:standard_code_list>
-<qds:standard_code_list> 199316 </qds:standard_code_list>
-<qds:standard_code_list> 200327 </qds:standard_code_list>
-<qds:standard_code_list> 200328 </qds:standard_code_list>
-<qds:standard_code_list> 237788 </qds:standard_code_list>
-<qds:standard_code_list> 239177 </qds:standard_code_list>
-<qds:standard_code_list> 244197 </qds:standard_code_list>
-<qds:standard_code_list> 250288 </qds:standard_code_list>
-<qds:standard_code_list> 284191 </qds:standard_code_list>
-<qds:standard_code_list> 310261 </qds:standard_code_list>
-<qds:standard_code_list> 310378 </qds:standard_code_list>
-<qds:standard_code_list> 310379 </qds:standard_code_list>
-<qds:standard_code_list> 310380 </qds:standard_code_list>
-<qds:standard_code_list> 311282 </qds:standard_code_list>
-<qds:standard_code_list> 388641</qds:standard_code_list>
+<qds:standard_code_list>105584 </qds:standard_code_list>
+<qds:standard_code_list>105691</qds:standard_code_list>
+<qds:standard_code_list>197352 </qds:standard_code_list>
+<qds:standard_code_list>197709 </qds:standard_code_list>
+<qds:standard_code_list>197860 </qds:standard_code_list>
+<qds:standard_code_list>197861 </qds:standard_code_list>
+<qds:standard_code_list>197862 </qds:standard_code_list>
+<qds:standard_code_list>197863 </qds:standard_code_list>
+<qds:standard_code_list>199224 </qds:standard_code_list>
+<qds:standard_code_list>199316 </qds:standard_code_list>
+<qds:standard_code_list>200327 </qds:standard_code_list>
+<qds:standard_code_list>200328 </qds:standard_code_list>
+<qds:standard_code_list>237788 </qds:standard_code_list>
+<qds:standard_code_list>239177 </qds:standard_code_list>
+<qds:standard_code_list>244197 </qds:standard_code_list>
+<qds:standard_code_list>250288 </qds:standard_code_list>
+<qds:standard_code_list>284191 </qds:standard_code_list>
+<qds:standard_code_list>310261 </qds:standard_code_list>
+<qds:standard_code_list>310378 </qds:standard_code_list>
+<qds:standard_code_list>310379 </qds:standard_code_list>
+<qds:standard_code_list>310380 </qds:standard_code_list>
+<qds:standard_code_list>311282 </qds:standard_code_list>
+<qds:standard_code_list>388641</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_797">
@@ -160,27 +160,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105583 </qds:standard_code_list>
-<qds:standard_code_list> 105584 </qds:standard_code_list>
-<qds:standard_code_list> 105691</qds:standard_code_list>
-<qds:standard_code_list> 197352 </qds:standard_code_list>
-<qds:standard_code_list> 197709 </qds:standard_code_list>
-<qds:standard_code_list> 197860 </qds:standard_code_list>
-<qds:standard_code_list> 197861 </qds:standard_code_list>
-<qds:standard_code_list> 197862 </qds:standard_code_list>
-<qds:standard_code_list> 197863 </qds:standard_code_list>
-<qds:standard_code_list> 199224 </qds:standard_code_list>
-<qds:standard_code_list> 199316 </qds:standard_code_list>
-<qds:standard_code_list> 200327 </qds:standard_code_list>
-<qds:standard_code_list> 200328 </qds:standard_code_list>
-<qds:standard_code_list> 237788 </qds:standard_code_list>
-<qds:standard_code_list> 239177 </qds:standard_code_list>
-<qds:standard_code_list> 244197 </qds:standard_code_list>
-<qds:standard_code_list> 250288 </qds:standard_code_list>
-<qds:standard_code_list> 284191 </qds:standard_code_list>
-<qds:standard_code_list> 310261 </qds:standard_code_list>
-<qds:standard_code_list> 310378 </qds:standard_code_list>
-<qds:standard_code_list> 310379 </qds:standard_code_list>
-<qds:standard_code_list> 310380 </qds:standard_code_list>
-<qds:standard_code_list> 311282 </qds:standard_code_list>
-<qds:standard_code_list> 388641</qds:standard_code_list>
+<qds:standard_code_list>105584 </qds:standard_code_list>
+<qds:standard_code_list>105691</qds:standard_code_list>
+<qds:standard_code_list>197352 </qds:standard_code_list>
+<qds:standard_code_list>197709 </qds:standard_code_list>
+<qds:standard_code_list>197860 </qds:standard_code_list>
+<qds:standard_code_list>197861 </qds:standard_code_list>
+<qds:standard_code_list>197862 </qds:standard_code_list>
+<qds:standard_code_list>197863 </qds:standard_code_list>
+<qds:standard_code_list>199224 </qds:standard_code_list>
+<qds:standard_code_list>199316 </qds:standard_code_list>
+<qds:standard_code_list>200327 </qds:standard_code_list>
+<qds:standard_code_list>200328 </qds:standard_code_list>
+<qds:standard_code_list>237788 </qds:standard_code_list>
+<qds:standard_code_list>239177 </qds:standard_code_list>
+<qds:standard_code_list>244197 </qds:standard_code_list>
+<qds:standard_code_list>250288 </qds:standard_code_list>
+<qds:standard_code_list>284191 </qds:standard_code_list>
+<qds:standard_code_list>310261 </qds:standard_code_list>
+<qds:standard_code_list>310378 </qds:standard_code_list>
+<qds:standard_code_list>310379 </qds:standard_code_list>
+<qds:standard_code_list>310380 </qds:standard_code_list>
+<qds:standard_code_list>311282 </qds:standard_code_list>
+<qds:standard_code_list>388641</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_798">
@@ -196,27 +196,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105583 </qds:standard_code_list>
-<qds:standard_code_list> 105584 </qds:standard_code_list>
-<qds:standard_code_list> 105691</qds:standard_code_list>
-<qds:standard_code_list> 197352 </qds:standard_code_list>
-<qds:standard_code_list> 197709 </qds:standard_code_list>
-<qds:standard_code_list> 197860 </qds:standard_code_list>
-<qds:standard_code_list> 197861 </qds:standard_code_list>
-<qds:standard_code_list> 197862 </qds:standard_code_list>
-<qds:standard_code_list> 197863 </qds:standard_code_list>
-<qds:standard_code_list> 199224 </qds:standard_code_list>
-<qds:standard_code_list> 199316 </qds:standard_code_list>
-<qds:standard_code_list> 200327 </qds:standard_code_list>
-<qds:standard_code_list> 200328 </qds:standard_code_list>
-<qds:standard_code_list> 237788 </qds:standard_code_list>
-<qds:standard_code_list> 239177 </qds:standard_code_list>
-<qds:standard_code_list> 244197 </qds:standard_code_list>
-<qds:standard_code_list> 250288 </qds:standard_code_list>
-<qds:standard_code_list> 284191 </qds:standard_code_list>
-<qds:standard_code_list> 310261 </qds:standard_code_list>
-<qds:standard_code_list> 310378 </qds:standard_code_list>
-<qds:standard_code_list> 310379 </qds:standard_code_list>
-<qds:standard_code_list> 310380 </qds:standard_code_list>
-<qds:standard_code_list> 311282 </qds:standard_code_list>
-<qds:standard_code_list> 388641</qds:standard_code_list>
+<qds:standard_code_list>105584 </qds:standard_code_list>
+<qds:standard_code_list>105691</qds:standard_code_list>
+<qds:standard_code_list>197352 </qds:standard_code_list>
+<qds:standard_code_list>197709 </qds:standard_code_list>
+<qds:standard_code_list>197860 </qds:standard_code_list>
+<qds:standard_code_list>197861 </qds:standard_code_list>
+<qds:standard_code_list>197862 </qds:standard_code_list>
+<qds:standard_code_list>197863 </qds:standard_code_list>
+<qds:standard_code_list>199224 </qds:standard_code_list>
+<qds:standard_code_list>199316 </qds:standard_code_list>
+<qds:standard_code_list>200327 </qds:standard_code_list>
+<qds:standard_code_list>200328 </qds:standard_code_list>
+<qds:standard_code_list>237788 </qds:standard_code_list>
+<qds:standard_code_list>239177 </qds:standard_code_list>
+<qds:standard_code_list>244197 </qds:standard_code_list>
+<qds:standard_code_list>250288 </qds:standard_code_list>
+<qds:standard_code_list>284191 </qds:standard_code_list>
+<qds:standard_code_list>310261 </qds:standard_code_list>
+<qds:standard_code_list>310378 </qds:standard_code_list>
+<qds:standard_code_list>310379 </qds:standard_code_list>
+<qds:standard_code_list>310380 </qds:standard_code_list>
+<qds:standard_code_list>311282 </qds:standard_code_list>
+<qds:standard_code_list>388641</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_799">
@@ -232,27 +232,27 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>105583 </qds:standard_code_list>
-<qds:standard_code_list> 105584 </qds:standard_code_list>
-<qds:standard_code_list> 105691</qds:standard_code_list>
-<qds:standard_code_list> 197352 </qds:standard_code_list>
-<qds:standard_code_list> 197709 </qds:standard_code_list>
-<qds:standard_code_list> 197860 </qds:standard_code_list>
-<qds:standard_code_list> 197861 </qds:standard_code_list>
-<qds:standard_code_list> 197862 </qds:standard_code_list>
-<qds:standard_code_list> 197863 </qds:standard_code_list>
-<qds:standard_code_list> 199224 </qds:standard_code_list>
-<qds:standard_code_list> 199316 </qds:standard_code_list>
-<qds:standard_code_list> 200327 </qds:standard_code_list>
-<qds:standard_code_list> 200328 </qds:standard_code_list>
-<qds:standard_code_list> 237788 </qds:standard_code_list>
-<qds:standard_code_list> 239177 </qds:standard_code_list>
-<qds:standard_code_list> 244197 </qds:standard_code_list>
-<qds:standard_code_list> 250288 </qds:standard_code_list>
-<qds:standard_code_list> 284191 </qds:standard_code_list>
-<qds:standard_code_list> 310261 </qds:standard_code_list>
-<qds:standard_code_list> 310378 </qds:standard_code_list>
-<qds:standard_code_list> 310379 </qds:standard_code_list>
-<qds:standard_code_list> 310380 </qds:standard_code_list>
-<qds:standard_code_list> 311282 </qds:standard_code_list>
-<qds:standard_code_list> 388641</qds:standard_code_list>
+<qds:standard_code_list>105584 </qds:standard_code_list>
+<qds:standard_code_list>105691</qds:standard_code_list>
+<qds:standard_code_list>197352 </qds:standard_code_list>
+<qds:standard_code_list>197709 </qds:standard_code_list>
+<qds:standard_code_list>197860 </qds:standard_code_list>
+<qds:standard_code_list>197861 </qds:standard_code_list>
+<qds:standard_code_list>197862 </qds:standard_code_list>
+<qds:standard_code_list>197863 </qds:standard_code_list>
+<qds:standard_code_list>199224 </qds:standard_code_list>
+<qds:standard_code_list>199316 </qds:standard_code_list>
+<qds:standard_code_list>200327 </qds:standard_code_list>
+<qds:standard_code_list>200328 </qds:standard_code_list>
+<qds:standard_code_list>237788 </qds:standard_code_list>
+<qds:standard_code_list>239177 </qds:standard_code_list>
+<qds:standard_code_list>244197 </qds:standard_code_list>
+<qds:standard_code_list>250288 </qds:standard_code_list>
+<qds:standard_code_list>284191 </qds:standard_code_list>
+<qds:standard_code_list>310261 </qds:standard_code_list>
+<qds:standard_code_list>310378 </qds:standard_code_list>
+<qds:standard_code_list>310379 </qds:standard_code_list>
+<qds:standard_code_list>310380 </qds:standard_code_list>
+<qds:standard_code_list>311282 </qds:standard_code_list>
+<qds:standard_code_list>388641</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1324">
@@ -267,6 +267,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c316</qds:standard_code_list>
-<qds:standard_code_list> A_c344</qds:standard_code_list>
-<qds:standard_code_list> A_c345</qds:standard_code_list>
+<qds:standard_code_list>A_c344</qds:standard_code_list>
+<qds:standard_code_list>A_c345</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1192">
@@ -282,13 +282,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>C18.0</qds:standard_code_list>
-<qds:standard_code_list> C18.1</qds:standard_code_list>
-<qds:standard_code_list> C18.2</qds:standard_code_list>
-<qds:standard_code_list> C18.3</qds:standard_code_list>
-<qds:standard_code_list> C18.4</qds:standard_code_list>
-<qds:standard_code_list> C18.5</qds:standard_code_list>
-<qds:standard_code_list> C18.6</qds:standard_code_list>
-<qds:standard_code_list> C18.7</qds:standard_code_list>
-<qds:standard_code_list> C18.9</qds:standard_code_list>
-<qds:standard_code_list> C19</qds:standard_code_list>
+<qds:standard_code_list>C18.1</qds:standard_code_list>
+<qds:standard_code_list>C18.2</qds:standard_code_list>
+<qds:standard_code_list>C18.3</qds:standard_code_list>
+<qds:standard_code_list>C18.4</qds:standard_code_list>
+<qds:standard_code_list>C18.5</qds:standard_code_list>
+<qds:standard_code_list>C18.6</qds:standard_code_list>
+<qds:standard_code_list>C18.7</qds:standard_code_list>
+<qds:standard_code_list>C18.9</qds:standard_code_list>
+<qds:standard_code_list>C19</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1191">
@@ -304,13 +304,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>153.0</qds:standard_code_list>
-<qds:standard_code_list> 153.1</qds:standard_code_list>
-<qds:standard_code_list> 153.2</qds:standard_code_list>
-<qds:standard_code_list> 153.3</qds:standard_code_list>
-<qds:standard_code_list> 153.4</qds:standard_code_list>
-<qds:standard_code_list> 153.5</qds:standard_code_list>
-<qds:standard_code_list> 153.6</qds:standard_code_list>
-<qds:standard_code_list> 153.7</qds:standard_code_list>
-<qds:standard_code_list> 153.8</qds:standard_code_list>
-<qds:standard_code_list> 153.9</qds:standard_code_list>
+<qds:standard_code_list>153.1</qds:standard_code_list>
+<qds:standard_code_list>153.2</qds:standard_code_list>
+<qds:standard_code_list>153.3</qds:standard_code_list>
+<qds:standard_code_list>153.4</qds:standard_code_list>
+<qds:standard_code_list>153.5</qds:standard_code_list>
+<qds:standard_code_list>153.6</qds:standard_code_list>
+<qds:standard_code_list>153.7</qds:standard_code_list>
+<qds:standard_code_list>153.8</qds:standard_code_list>
+<qds:standard_code_list>153.9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1118">
@@ -326,45 +326,45 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>109838007</qds:standard_code_list>
-<qds:standard_code_list> 126838000</qds:standard_code_list>
-<qds:standard_code_list> 187757001</qds:standard_code_list>
-<qds:standard_code_list> 187758006</qds:standard_code_list>
-<qds:standard_code_list> 269533000</qds:standard_code_list>
-<qds:standard_code_list> 269544008</qds:standard_code_list>
-<qds:standard_code_list> 285312008</qds:standard_code_list>
-<qds:standard_code_list> 285611007</qds:standard_code_list>
-<qds:standard_code_list> 301756000</qds:standard_code_list>
-<qds:standard_code_list> 312111009</qds:standard_code_list>
-<qds:standard_code_list> 312112002</qds:standard_code_list>
-<qds:standard_code_list> 312113007</qds:standard_code_list>
-<qds:standard_code_list> 312114001</qds:standard_code_list>
-<qds:standard_code_list> 312115000</qds:standard_code_list>
-<qds:standard_code_list> 314965007</qds:standard_code_list>
-<qds:standard_code_list> 315058005</qds:standard_code_list>
-<qds:standard_code_list> 363406005</qds:standard_code_list>
-<qds:standard_code_list> 363407001</qds:standard_code_list>
-<qds:standard_code_list> 363408006</qds:standard_code_list>
-<qds:standard_code_list> 363409003</qds:standard_code_list>
-<qds:standard_code_list> 363410008</qds:standard_code_list>
-<qds:standard_code_list> 363412000</qds:standard_code_list>
-<qds:standard_code_list> 363413005</qds:standard_code_list>
-<qds:standard_code_list> 363414004</qds:standard_code_list>
-<qds:standard_code_list> 363510005</qds:standard_code_list>
-<qds:standard_code_list> 425178004</qds:standard_code_list>
-<qds:standard_code_list> 93683002</qds:standard_code_list>
-<qds:standard_code_list> 93761005</qds:standard_code_list>
-<qds:standard_code_list> 93771007</qds:standard_code_list>
-<qds:standard_code_list> 93826009</qds:standard_code_list>
-<qds:standard_code_list> 93980002</qds:standard_code_list>
-<qds:standard_code_list> 94006002</qds:standard_code_list>
-<qds:standard_code_list> 94072004</qds:standard_code_list>
-<qds:standard_code_list> 94105000</qds:standard_code_list>
-<qds:standard_code_list> 94179005</qds:standard_code_list>
-<qds:standard_code_list> 94260004</qds:standard_code_list>
-<qds:standard_code_list> 94271003</qds:standard_code_list>
-<qds:standard_code_list> 94328005</qds:standard_code_list>
-<qds:standard_code_list> 94509004</qds:standard_code_list>
-<qds:standard_code_list> 94538001</qds:standard_code_list>
-<qds:standard_code_list> 94604000</qds:standard_code_list>
-<qds:standard_code_list> 94643001</qds:standard_code_list>
+<qds:standard_code_list>126838000</qds:standard_code_list>
+<qds:standard_code_list>187757001</qds:standard_code_list>
+<qds:standard_code_list>187758006</qds:standard_code_list>
+<qds:standard_code_list>269533000</qds:standard_code_list>
+<qds:standard_code_list>269544008</qds:standard_code_list>
+<qds:standard_code_list>285312008</qds:standard_code_list>
+<qds:standard_code_list>285611007</qds:standard_code_list>
+<qds:standard_code_list>301756000</qds:standard_code_list>
+<qds:standard_code_list>312111009</qds:standard_code_list>
+<qds:standard_code_list>312112002</qds:standard_code_list>
+<qds:standard_code_list>312113007</qds:standard_code_list>
+<qds:standard_code_list>312114001</qds:standard_code_list>
+<qds:standard_code_list>312115000</qds:standard_code_list>
+<qds:standard_code_list>314965007</qds:standard_code_list>
+<qds:standard_code_list>315058005</qds:standard_code_list>
+<qds:standard_code_list>363406005</qds:standard_code_list>
+<qds:standard_code_list>363407001</qds:standard_code_list>
+<qds:standard_code_list>363408006</qds:standard_code_list>
+<qds:standard_code_list>363409003</qds:standard_code_list>
+<qds:standard_code_list>363410008</qds:standard_code_list>
+<qds:standard_code_list>363412000</qds:standard_code_list>
+<qds:standard_code_list>363413005</qds:standard_code_list>
+<qds:standard_code_list>363414004</qds:standard_code_list>
+<qds:standard_code_list>363510005</qds:standard_code_list>
+<qds:standard_code_list>425178004</qds:standard_code_list>
+<qds:standard_code_list>93683002</qds:standard_code_list>
+<qds:standard_code_list>93761005</qds:standard_code_list>
+<qds:standard_code_list>93771007</qds:standard_code_list>
+<qds:standard_code_list>93826009</qds:standard_code_list>
+<qds:standard_code_list>93980002</qds:standard_code_list>
+<qds:standard_code_list>94006002</qds:standard_code_list>
+<qds:standard_code_list>94072004</qds:standard_code_list>
+<qds:standard_code_list>94105000</qds:standard_code_list>
+<qds:standard_code_list>94179005</qds:standard_code_list>
+<qds:standard_code_list>94260004</qds:standard_code_list>
+<qds:standard_code_list>94271003</qds:standard_code_list>
+<qds:standard_code_list>94328005</qds:standard_code_list>
+<qds:standard_code_list>94509004</qds:standard_code_list>
+<qds:standard_code_list>94538001</qds:standard_code_list>
+<qds:standard_code_list>94604000</qds:standard_code_list>
+<qds:standard_code_list>94643001</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1325">
@@ -379,6 +379,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c415</qds:standard_code_list>
-<qds:standard_code_list> A_c93</qds:standard_code_list>
-<qds:standard_code_list> A_c94</qds:standard_code_list>
+<qds:standard_code_list>A_c93</qds:standard_code_list>
+<qds:standard_code_list>A_c94</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_785">
@@ -433,9 +433,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>261654001</qds:standard_code_list>
-<qds:standard_code_list> 261656004</qds:standard_code_list>
-<qds:standard_code_list> 261657008</qds:standard_code_list>
-<qds:standard_code_list> 261658003</qds:standard_code_list>
-<qds:standard_code_list> 369921003</qds:standard_code_list>
-<qds:standard_code_list> 370046006</qds:standard_code_list>
+<qds:standard_code_list>261656004</qds:standard_code_list>
+<qds:standard_code_list>261657008</qds:standard_code_list>
+<qds:standard_code_list>261658003</qds:standard_code_list>
+<qds:standard_code_list>369921003</qds:standard_code_list>
+<qds:standard_code_list>370046006</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1511">
@@ -451,6 +451,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>422894000</qds:standard_code_list>
-<qds:standard_code_list> 423053003</qds:standard_code_list>
-<qds:standard_code_list> 423237006</qds:standard_code_list>
+<qds:standard_code_list>423053003</qds:standard_code_list>
+<qds:standard_code_list>423237006</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_287">
@@ -466,12 +466,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1510">
@@ -486,6 +486,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c503</qds:standard_code_list>
-<qds:standard_code_list> A_c504</qds:standard_code_list>
-<qds:standard_code_list> A_c505</qds:standard_code_list>
+<qds:standard_code_list>A_c504</qds:standard_code_list>
+<qds:standard_code_list>A_c505</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7067">
@@ -501,6 +501,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>D70.0</qds:standard_code_list>
-<qds:standard_code_list> D72.818</qds:standard_code_list>
-<qds:standard_code_list> D72.819</qds:standard_code_list>
+<qds:standard_code_list>D72.818</qds:standard_code_list>
+<qds:standard_code_list>D72.819</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7080">
@@ -516,5 +516,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>288.50</qds:standard_code_list>
-<qds:standard_code_list> 288.59</qds:standard_code_list>
+<qds:standard_code_list>288.59</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7040">
@@ -530,12 +530,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>123777002</qds:standard_code_list>
-<qds:standard_code_list> 127034005</qds:standard_code_list>
-<qds:standard_code_list> 183005</qds:standard_code_list>
-<qds:standard_code_list> 234418001</qds:standard_code_list>
-<qds:standard_code_list> 417672002</qds:standard_code_list>
-<qds:standard_code_list> 426800001</qds:standard_code_list>
-<qds:standard_code_list> 427245000</qds:standard_code_list>
-<qds:standard_code_list> 5876000</qds:standard_code_list>
-<qds:standard_code_list> 84828003</qds:standard_code_list>
+<qds:standard_code_list>127034005</qds:standard_code_list>
+<qds:standard_code_list>183005</qds:standard_code_list>
+<qds:standard_code_list>234418001</qds:standard_code_list>
+<qds:standard_code_list>417672002</qds:standard_code_list>
+<qds:standard_code_list>426800001</qds:standard_code_list>
+<qds:standard_code_list>427245000</qds:standard_code_list>
+<qds:standard_code_list>5876000</qds:standard_code_list>
+<qds:standard_code_list>84828003</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_338">
@@ -569,13 +569,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_984">
@@ -591,13 +591,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1506">
@@ -612,6 +612,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c487</qds:standard_code_list>
-<qds:standard_code_list> A_c488</qds:standard_code_list>
-<qds:standard_code_list> A_c489</qds:standard_code_list>
+<qds:standard_code_list>A_c488</qds:standard_code_list>
+<qds:standard_code_list>A_c489</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7096">
@@ -665,6 +665,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c496</qds:standard_code_list>
-<qds:standard_code_list> A_c497</qds:standard_code_list>
-<qds:standard_code_list> A_c499</qds:standard_code_list>
+<qds:standard_code_list>A_c497</qds:standard_code_list>
+<qds:standard_code_list>A_c499</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7055">
@@ -680,9 +680,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>288.00</qds:standard_code_list>
-<qds:standard_code_list> 288.02</qds:standard_code_list>
-<qds:standard_code_list> 288.03</qds:standard_code_list>
-<qds:standard_code_list> 288.04</qds:standard_code_list>
-<qds:standard_code_list> 288.09</qds:standard_code_list>
-<qds:standard_code_list> 289.53</qds:standard_code_list>
+<qds:standard_code_list>288.02</qds:standard_code_list>
+<qds:standard_code_list>288.03</qds:standard_code_list>
+<qds:standard_code_list>288.04</qds:standard_code_list>
+<qds:standard_code_list>288.09</qds:standard_code_list>
+<qds:standard_code_list>289.53</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_965">
@@ -698,13 +698,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_982">
@@ -720,13 +720,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>14880</qds:standard_code_list>
-<qds:standard_code_list> 15985</qds:standard_code_list>
-<qds:standard_code_list> 19729</qds:standard_code_list>
-<qds:standard_code_list> 21708</qds:standard_code_list>
-<qds:standard_code_list> 21710</qds:standard_code_list>
-<qds:standard_code_list> 21741</qds:standard_code_list>
-<qds:standard_code_list> 21743</qds:standard_code_list>
-<qds:standard_code_list> 21746</qds:standard_code_list>
-<qds:standard_code_list> 22260</qds:standard_code_list>
-<qds:standard_code_list> 22851</qds:standard_code_list>
+<qds:standard_code_list>15985</qds:standard_code_list>
+<qds:standard_code_list>19729</qds:standard_code_list>
+<qds:standard_code_list>21708</qds:standard_code_list>
+<qds:standard_code_list>21710</qds:standard_code_list>
+<qds:standard_code_list>21741</qds:standard_code_list>
+<qds:standard_code_list>21743</qds:standard_code_list>
+<qds:standard_code_list>21746</qds:standard_code_list>
+<qds:standard_code_list>22260</qds:standard_code_list>
+<qds:standard_code_list>22851</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_967">
@@ -742,46 +742,46 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>19730 </qds:standard_code_list>
-<qds:standard_code_list> 19731</qds:standard_code_list>
-<qds:standard_code_list> 19733</qds:standard_code_list>
-<qds:standard_code_list> 19734</qds:standard_code_list>
-<qds:standard_code_list> 19735</qds:standard_code_list>
-<qds:standard_code_list> 19736</qds:standard_code_list>
-<qds:standard_code_list> 19987</qds:standard_code_list>
-<qds:standard_code_list> 19988</qds:standard_code_list>
-<qds:standard_code_list> 19989</qds:standard_code_list>
-<qds:standard_code_list> 19990</qds:standard_code_list>
-<qds:standard_code_list> 21408</qds:standard_code_list>
-<qds:standard_code_list> 21493</qds:standard_code_list>
-<qds:standard_code_list> 21568</qds:standard_code_list>
-<qds:standard_code_list> 21706</qds:standard_code_list>
-<qds:standard_code_list> 21707</qds:standard_code_list>
-<qds:standard_code_list> 21709</qds:standard_code_list>
-<qds:standard_code_list> 21728</qds:standard_code_list>
-<qds:standard_code_list> 21729</qds:standard_code_list>
-<qds:standard_code_list> 21730</qds:standard_code_list>
-<qds:standard_code_list> 21731</qds:standard_code_list>
-<qds:standard_code_list> 21732</qds:standard_code_list>
-<qds:standard_code_list> 21733</qds:standard_code_list>
-<qds:standard_code_list> 21734</qds:standard_code_list>
-<qds:standard_code_list> 21735</qds:standard_code_list>
-<qds:standard_code_list> 21744</qds:standard_code_list>
-<qds:standard_code_list> 22023</qds:standard_code_list>
-<qds:standard_code_list> 22024</qds:standard_code_list>
-<qds:standard_code_list> 22165</qds:standard_code_list>
-<qds:standard_code_list> 22166</qds:standard_code_list>
-<qds:standard_code_list> 22167</qds:standard_code_list>
-<qds:standard_code_list> 22168</qds:standard_code_list>
-<qds:standard_code_list> 22169</qds:standard_code_list>
-<qds:standard_code_list> 22857</qds:standard_code_list>
-<qds:standard_code_list> 22858</qds:standard_code_list>
-<qds:standard_code_list> 22859</qds:standard_code_list>
-<qds:standard_code_list> 22865</qds:standard_code_list>
-<qds:standard_code_list> 22866</qds:standard_code_list>
-<qds:standard_code_list> 22867</qds:standard_code_list>
-<qds:standard_code_list> 22907</qds:standard_code_list>
-<qds:standard_code_list> 22909</qds:standard_code_list>
-<qds:standard_code_list> 22911</qds:standard_code_list>
-<qds:standard_code_list> 22912</qds:standard_code_list>
-<qds:standard_code_list> 22913</qds:standard_code_list>
+<qds:standard_code_list>19731</qds:standard_code_list>
+<qds:standard_code_list>19733</qds:standard_code_list>
+<qds:standard_code_list>19734</qds:standard_code_list>
+<qds:standard_code_list>19735</qds:standard_code_list>
+<qds:standard_code_list>19736</qds:standard_code_list>
+<qds:standard_code_list>19987</qds:standard_code_list>
+<qds:standard_code_list>19988</qds:standard_code_list>
+<qds:standard_code_list>19989</qds:standard_code_list>
+<qds:standard_code_list>19990</qds:standard_code_list>
+<qds:standard_code_list>21408</qds:standard_code_list>
+<qds:standard_code_list>21493</qds:standard_code_list>
+<qds:standard_code_list>21568</qds:standard_code_list>
+<qds:standard_code_list>21706</qds:standard_code_list>
+<qds:standard_code_list>21707</qds:standard_code_list>
+<qds:standard_code_list>21709</qds:standard_code_list>
+<qds:standard_code_list>21728</qds:standard_code_list>
+<qds:standard_code_list>21729</qds:standard_code_list>
+<qds:standard_code_list>21730</qds:standard_code_list>
+<qds:standard_code_list>21731</qds:standard_code_list>
+<qds:standard_code_list>21732</qds:standard_code_list>
+<qds:standard_code_list>21733</qds:standard_code_list>
+<qds:standard_code_list>21734</qds:standard_code_list>
+<qds:standard_code_list>21735</qds:standard_code_list>
+<qds:standard_code_list>21744</qds:standard_code_list>
+<qds:standard_code_list>22023</qds:standard_code_list>
+<qds:standard_code_list>22024</qds:standard_code_list>
+<qds:standard_code_list>22165</qds:standard_code_list>
+<qds:standard_code_list>22166</qds:standard_code_list>
+<qds:standard_code_list>22167</qds:standard_code_list>
+<qds:standard_code_list>22168</qds:standard_code_list>
+<qds:standard_code_list>22169</qds:standard_code_list>
+<qds:standard_code_list>22857</qds:standard_code_list>
+<qds:standard_code_list>22858</qds:standard_code_list>
+<qds:standard_code_list>22859</qds:standard_code_list>
+<qds:standard_code_list>22865</qds:standard_code_list>
+<qds:standard_code_list>22866</qds:standard_code_list>
+<qds:standard_code_list>22867</qds:standard_code_list>
+<qds:standard_code_list>22907</qds:standard_code_list>
+<qds:standard_code_list>22909</qds:standard_code_list>
+<qds:standard_code_list>22911</qds:standard_code_list>
+<qds:standard_code_list>22912</qds:standard_code_list>
+<qds:standard_code_list>22913</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_980">
@@ -797,46 +797,46 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>19730 </qds:standard_code_list>
-<qds:standard_code_list> 19731</qds:standard_code_list>
-<qds:standard_code_list> 19733</qds:standard_code_list>
-<qds:standard_code_list> 19734</qds:standard_code_list>
-<qds:standard_code_list> 19735</qds:standard_code_list>
-<qds:standard_code_list> 19736</qds:standard_code_list>
-<qds:standard_code_list> 19987</qds:standard_code_list>
-<qds:standard_code_list> 19988</qds:standard_code_list>
-<qds:standard_code_list> 19989</qds:standard_code_list>
-<qds:standard_code_list> 19990</qds:standard_code_list>
-<qds:standard_code_list> 21408</qds:standard_code_list>
-<qds:standard_code_list> 21493</qds:standard_code_list>
-<qds:standard_code_list> 21568</qds:standard_code_list>
-<qds:standard_code_list> 21706</qds:standard_code_list>
-<qds:standard_code_list> 21707</qds:standard_code_list>
-<qds:standard_code_list> 21709</qds:standard_code_list>
-<qds:standard_code_list> 21728</qds:standard_code_list>
-<qds:standard_code_list> 21729</qds:standard_code_list>
-<qds:standard_code_list> 21730</qds:standard_code_list>
-<qds:standard_code_list> 21731</qds:standard_code_list>
-<qds:standard_code_list> 21732</qds:standard_code_list>
-<qds:standard_code_list> 21733</qds:standard_code_list>
-<qds:standard_code_list> 21734</qds:standard_code_list>
-<qds:standard_code_list> 21735</qds:standard_code_list>
-<qds:standard_code_list> 21744</qds:standard_code_list>
-<qds:standard_code_list> 22023</qds:standard_code_list>
-<qds:standard_code_list> 22024</qds:standard_code_list>
-<qds:standard_code_list> 22165</qds:standard_code_list>
-<qds:standard_code_list> 22166</qds:standard_code_list>
-<qds:standard_code_list> 22167</qds:standard_code_list>
-<qds:standard_code_list> 22168</qds:standard_code_list>
-<qds:standard_code_list> 22169</qds:standard_code_list>
-<qds:standard_code_list> 22857</qds:standard_code_list>
-<qds:standard_code_list> 22858</qds:standard_code_list>
-<qds:standard_code_list> 22859</qds:standard_code_list>
-<qds:standard_code_list> 22865</qds:standard_code_list>
-<qds:standard_code_list> 22866</qds:standard_code_list>
-<qds:standard_code_list> 22867</qds:standard_code_list>
-<qds:standard_code_list> 22907</qds:standard_code_list>
-<qds:standard_code_list> 22909</qds:standard_code_list>
-<qds:standard_code_list> 22911</qds:standard_code_list>
-<qds:standard_code_list> 22912</qds:standard_code_list>
-<qds:standard_code_list> 22913</qds:standard_code_list>
+<qds:standard_code_list>19731</qds:standard_code_list>
+<qds:standard_code_list>19733</qds:standard_code_list>
+<qds:standard_code_list>19734</qds:standard_code_list>
+<qds:standard_code_list>19735</qds:standard_code_list>
+<qds:standard_code_list>19736</qds:standard_code_list>
+<qds:standard_code_list>19987</qds:standard_code_list>
+<qds:standard_code_list>19988</qds:standard_code_list>
+<qds:standard_code_list>19989</qds:standard_code_list>
+<qds:standard_code_list>19990</qds:standard_code_list>
+<qds:standard_code_list>21408</qds:standard_code_list>
+<qds:standard_code_list>21493</qds:standard_code_list>
+<qds:standard_code_list>21568</qds:standard_code_list>
+<qds:standard_code_list>21706</qds:standard_code_list>
+<qds:standard_code_list>21707</qds:standard_code_list>
+<qds:standard_code_list>21709</qds:standard_code_list>
+<qds:standard_code_list>21728</qds:standard_code_list>
+<qds:standard_code_list>21729</qds:standard_code_list>
+<qds:standard_code_list>21730</qds:standard_code_list>
+<qds:standard_code_list>21731</qds:standard_code_list>
+<qds:standard_code_list>21732</qds:standard_code_list>
+<qds:standard_code_list>21733</qds:standard_code_list>
+<qds:standard_code_list>21734</qds:standard_code_list>
+<qds:standard_code_list>21735</qds:standard_code_list>
+<qds:standard_code_list>21744</qds:standard_code_list>
+<qds:standard_code_list>22023</qds:standard_code_list>
+<qds:standard_code_list>22024</qds:standard_code_list>
+<qds:standard_code_list>22165</qds:standard_code_list>
+<qds:standard_code_list>22166</qds:standard_code_list>
+<qds:standard_code_list>22167</qds:standard_code_list>
+<qds:standard_code_list>22168</qds:standard_code_list>
+<qds:standard_code_list>22169</qds:standard_code_list>
+<qds:standard_code_list>22857</qds:standard_code_list>
+<qds:standard_code_list>22858</qds:standard_code_list>
+<qds:standard_code_list>22859</qds:standard_code_list>
+<qds:standard_code_list>22865</qds:standard_code_list>
+<qds:standard_code_list>22866</qds:standard_code_list>
+<qds:standard_code_list>22867</qds:standard_code_list>
+<qds:standard_code_list>22907</qds:standard_code_list>
+<qds:standard_code_list>22909</qds:standard_code_list>
+<qds:standard_code_list>22911</qds:standard_code_list>
+<qds:standard_code_list>22912</qds:standard_code_list>
+<qds:standard_code_list>22913</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
